<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>スレッド一覧</title>
    <!-- BootstrapのCSS読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- オリジナルCSS読み込み -->
    <link href="css/common.css" rel="stylesheet">
    <link href="css/comment.css" rel="stylesheet">
</head>

<body>

    <div class="col-12">
        <div class="container">
            <div class="parent">
                <br><br>
                <br>

                <input type="text" name="q" placeholder="コメント検索" style="width: 20em; height: 2.0em; padding: 0.5em;">
                <a href="#" class="btn-stitch">search</a><br>
                <br><br>
                <div class="NEW_THREAD"
                    style="z-index:  1; width: 93%; margin: 0.5em auto 0.75em auto; padding: 0.75em; border: 1px solid #333; color: #333; border-radius: 0.75em / 0.75em; background: #CFC; font-size: 1.00em;">
                    <h3><span class="common">コメント一覧</span></h3><br>
                    <p style="text-align: left">
                        〇〇　名前　2022/04/11(月) 10:02:02.72<br>
                        　コメントコメント <br>
                        　コメントコメント <br>
                    </p>
                    <p style="text-align: left">
                        〇〇　名前　2022/04/11(月) 12:02:02.72<br>
                        　コメントコメント <br>
                        　コメントコメント <br>
                    </p>
                    <p style="text-align: left">
                        〇〇　名前　2022/04/11(月) 13:02:02.72<br>
                        　コメントコメント <br>
                        　コメントコメント <br>
                    </p>
                    <p style="text-align: left">
                        〇〇　名前　2022/04/11(月) 14:02:02.72<br>
                        　コメントコメント <br>
                        　コメントコメント <br>
                    </p>
                </div>

                <br>
                <div class="NEW_THREAD"
                    style="z-index:  1; width: 93%; margin: 0.5em auto 0.75em auto; padding: 0.75em; border: 1px solid #333; color: #333; border-radius: 0.75em / 0.75em; background: #CFC; font-size: 1.00em;">
                    <form method=POST action="/test/bbs.cgi?guid=ON">
                        <a name="new_thread"></a>
                        <h3><span class="common">コメント書き込み</span></h3>
                        <p style="margin: 0 0 0 2em; font-size: 0.75em;">
                            <br>
                            名前：<input type="text" name="FROM" style="width: 24em;"><br>
                            <textarea style="min-width: 40em; height: 10.0em; word-wrap: break-word;" rows="4" cols="12"
                                name="MESSAGE"></textarea>
                            <input type="submit" value="書き込む" name="submit"><br>

                            <input type="hidden" name="site" value="top_football">
                            <input type="hidden" name="bbs" value="football"><input type="hidden" name="time"
                                value="1649988143"><input type="hidden" name="cert"
                                value="645106e57016bbd6b213c61ab4de4d6c4d3dd282">
                        </p>
                    </form>
                </div>
            </div>
            <br><br>
        </div>
    </div>


</body>

</html>